
date

echo "\nEmpieza cadePrueba.sh" `date`

. /aplic/n38/cade/n38bd 35772 01 STRING

STAT=$?
if [ $STAT != 0 ]; then
    echo "ERROR N38BD"
    exit 1
else
   BD=`echo $STRING |cut -d '#' -f1`
   USU=`echo $STRING |cut -d '#' -f2`
   PASS=`echo $STRING |cut -d '#' -f3`
fi

echo "ad74a antes de AD74A_prueba.sql"
sqlplus $USU/$PASS @/aplic/ad74a/scripts/creacion/AD74A_prueba.sql
echo "ad74a despues de AD74A_prueba.sql"

echo "Fin cadePrueba.sh"

exit 0
